<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Inicio</title>
	<style>
		body { padding-top: 70px; }
	</style>
	 <link href="css/bootstrap.min.css" rel="stylesheet" media="screen">
</head>
<body>	
		<nav class="navbar navbar-default navbar-fixed-top">
 			 <div class="container">
 				<ul class="nav nav-pills">
 					 <li role="presentation"><a href="index.html">Inicio</a></li>
 					 <li role="presentation" class="active"><a href="#">About</a></li>
 					 <li role="presentation"><a href="contacto.html">Contacto</a></li>
				</ul>
  			</div>
		</nav>
</body>	
		<div class="embed-responsive embed-responsive-4by3">
		  <iframe class="embed-responsive-item" width="560" height="315" src="https://www.youtube.com/embed/JGwWNGJdvx8" frameborder="0" allowfullscreen></iframe>
		</div>

	<script src="js/jquery-3.1.1.min.js" type="text/javascript"></script>
	<script src="js/bootstrap.min" type="text/javascript"></script>
</html>